/*header.site-header.stricky #cssmenu ul{ margin-top:9px}*/
#cssmenu{float:left;width:100%;  transition: all 0.5s ease 0s;}
#cssmenu #menu-button{display:none;}
#cssmenu > ul > li{display:inline-block;vertical-align:top;list-style-type:none; margin:0px 7px 0 20px; position:relative; }
#cssmenu > ul > li:first-child{ margin-left:0px;}
#cssmenu > ul > li > a{display:inline-block;color:#000000; text-decoration:none; padding:12px 0px 12px 0px; font-size:14px;    font-weight:600; font-family: 'poppins';}
#cssmenu > ul > li:last-child{ margin-right:0px }
#cssmenu > ul > li a:hover{text-decoration:none; color:#000; }
#cssmenu > ul > li a:before{background: #be5327;  content:""; position:absolute; left:0px; bottom:6px; width:0%; height:4px;  transition: all 0.5s ease 0s; }
#cssmenu > ul > li a:hover:before{ width:100%;  }
#cssmenu > ul > li.current-menu-item > a:before{background: #be5327; content:""; position:absolute; left:0px; bottom:6px; width:100%; height:4px; }	
.postid-24  #cssmenu > ul > li.menu-item-3233 > a:before{background: #be5327; content:""; position:absolute; left:0px; bottom:6px; width:100%; height:4px; }	
#cssmenu > ul > li.current-product-parent > a:before{background: #be5327; content:""; position:absolute; left:0px; bottom:6px; width:100%; height:4px; }	
#cssmenu > ul > li > a:hover:before{background: #be5327; content:""; position:absolute; left:0px; bottom:6px; width:100%; height:4px; }
#cssmenu > ul > li.current-menu-item > a{text-decoration:none;color:#000; }
#cssmenu > ul > li.current-menu-parent > a{text-decoration:none; color:#000; }
#cssmenu > ul > li.menu-item-has-children > a { padding-right: 10px; }
#cssmenu > ul > li.menu-item-has-children > a:after { position: absolute; content: '\f107';font-family: FontAwesome; top:50%; right:-10px;  font-weight:400; transform: translateY(-50%);}
.sub-menu{ width:16rem; position:absolute;  background:#fff; z-index:100;   transition: all 650ms ease;       margin: -6px 0 0 -14px;     box-shadow: rgb(0 0 0 / 40%) 0px 15px 15px; }
.sub-menu .sub-menu{ top:0rem; left:160%; border-top:0; border-left:#be5327 solid 3px; }
.site-header.stricky .cssmenu li:hover > .sub-menu{ top: 3rem;  padding-top:9px;}
.site-header.stricky #cssmenu > ul > li.menu-item-has-children > a { padding-right: 10px; }
.sub-menu li:hover > .sub-menu{ top:0; left:100%;}
#cssmenu ul ul li{list-style-type:none;     position: relative;}
#cssmenu ul ul li:last-child{border-bottom:none}
#cssmenu ul ul li.menu_head { margin-top:5px; }
#cssmenu ul ul li.menu_head a { font-size:20px; color: #fff;  padding: 0px 20px 0px; }
#cssmenu ul ul li.menu_head a:hover { text-decoration:none; }
#cssmenu ul ul li.menu_head a:before { display:none; }
#cssmenu ul ul li br{display:none;}
#cssmenu ul ul li a {padding:12px 0px 12px 15px;font-size:14px;display:block;text-decoration:none;color:#000;font-weight:500; position: relative; }
#cssmenu ul ul li a:hover  { background:#be5327; color:#fff;}
#cssmenu ul ul li a:before { content:''; color: #fff; ; position: absolute; left:0px; display:none }
#cssmenu ul ul li a:hover:after{display:none;}
#cssmenu.small-screen{display:inline-block;vertical-align:top; } 
#cssmenu.small-screen ul{width:100%;display:none;margin-top:24px;position:absolute;left:0;z-index:999;background:#2e6264;text-align:left; }
#cssmenu.small-screen.align-center > ul{text-align:left;}
#cssmenu.small-screen ul li{width:100%;border-bottom:1px solid #fff;position:relative;}
#cssmenu.small-screen ul li a,
#cssmenu.small-screen ul ul li a{width:calc(100% - 45px);border-bottom:0;padding:15px 47px 13px 47px;padding-left:20px;color:#fff; text-transform:uppercase;font-weight:normal; font-size:15px}
#cssmenu.small-screen ul ul li:hover > a,
#cssmenu.small-screen ul ul,
#cssmenu.small-screen ul ul ul,
#cssmenu.small-screen.align-right ul ul{position:relative;left:0;top:0;width:100%;margin:0;text-align:left; 	}
#cssmenu.small-screen > ul > li.has-sub > a:after,
#cssmenu.small-screen > ul > li.has-sub > a:before,
#cssmenu.small-screen ul ul > li.has-sub > a:after,
#cssmenu.small-screen ul ul > li.has-sub > a:before{display:none;}
#cssmenu.small-screen #menu-button { display: block; cursor: pointer; position: absolute; top:50%; width: 40px; height: 30px; border-radius:5px;
 right: 14px; z-index: 99; background:#2e6264; }	

#cssmenu.small-screen #menu-button{ top:58%}

#cssmenu.small-screen #menu-button:after { position: absolute; top: 15px; right: 10px; display: block; height: 8px; width: 20px; border-top: 2px solid #fff; border-bottom: 2px solid #fff; content: ''; }
#cssmenu.small-screen #menu-button:before { position: absolute; top: 9px; right: 10px; display: block; height: 2px; width: 20px; background: #fff; content: ''; }
#cssmenu.small-screen #menu-button.menu-opened:after { top: 15px; border: 0; height: 2px; width: 20px; background: #fff; -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -ms-transform: rotate(45deg); -o-transform: rotate(45deg); transform: rotate(45deg);}
#cssmenu.small-screen #menu-button.menu-opened:before { top: 15px; background: #fff; width: 20px; -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -ms-transform: rotate(-45deg);  -o-transform: rotate(-45deg); transform: rotate(-45deg);}
#cssmenu.small-screen .submenu-button { position: absolute; z-index: 99; right: 0; top: 0; display: block; border-left: 1px solid rgba(255,255,255,.3);height: 44px; width: 44px; cursor: pointer; }
#cssmenu.small-screen .submenu-button.submenu-opened { background: #ca9853; }
#cssmenu.small-screen .submenu-button::after { position: absolute;top: 21px;right: 16px; width: 15px; height: 3px; display: block; background: #fff; content: '';}
#cssmenu.small-screen .submenu-button.submenu-opened:after { background: #ffffff;}
#cssmenu.small-screen .submenu-button::before { position: absolute;top: 15px;right: 22px;display: block;width: 3px;height: 15px;background: #fff;content: '';}
#cssmenu.small-screen .submenu-button.submenu-opened::before { display:none; }

@media (min-width:1240px){
.cssmenu li:hover > .sub-menu{   display:block !important }
.sub-menu{ animation: growDown 850ms ease-in-out forwards;  transform-origin: top center; display:none !important;  }
@keyframes growDown {
  0% 
  { transform: scaleY(0) 
  }
  80% {
    transform: scaleY(1)
  }
  100% {
    transform: scaleY(1)
  }
}	
}
@media only screen and (min-width:1240px) and (max-width:1550px){
	#cssmenu > ul > li#menu-item-2627 .sub-menu{ right:-20px;}
	#cssmenu > ul > li#menu-item-2628 .sub-menu{ right:-20px;}
 
}

@media (max-width:1439px){
	#cssmenu > ul > li{     margin: 0px 7px;}
	#cssmenu > ul > li > a{ font-size:13px;}
	
}



@media (max-width:1199px){
	#masthead.site-header  .col-md-8.topmenuwrap { position:inherit}
	#cssmenu > ul > li{ margin:0 0px}
	#cssmenu.small-screen ul li ul{ background:#fff; }
	#cssmenu.small-screen ul li ul{ background:#fff; border:none; }
	#cssmenu.small-screen ul li ul li{ padding-left:0px; border-bottom:#1a97a3 solid 1px !important; font-size:14px;}
	#cssmenu.small-screen ul li ul li a{ color:#000;  font-size:14px}
	#cssmenu.small-screen ul li ul li a:hover{ color:#fff;  font-size:14px}
	.site-header.stricky #cssmenu > ul > li > a { padding: 15px 0px 13px 20px; }
	header.site-header.stricky #cssmenu ul{     margin-top: 40px;}
	header.site-header.stricky #cssmenu ul ul{     margin-top: 0px;}
	#cssmenu > ul > li.current-menu-item > a:before{ display:none;}
	#cssmenu ul{display:none}
	.site-header.stricky .cssmenu li:hover > .sub-menu{ padding-top:0px}
	.menu.with-indicator.open{     display: block; height: calc(100vh - 118px); overflow-y: scroll; }
}


@media  (min-width:1024px) and (max-width:1239px){
	/*#cssmenu.small-screen #menu-button{ top:120px}
	.stricky #cssmenu.small-screen #menu-button{ top:111px}
.home #cssmenu.small-screen #menu-button{ top: 50%;}
.home .stricky #cssmenu.small-screen #menu-button{ top:50%}*/
}

@media (max-width:767px){
 #cssmenu.small-screen #menu-button{ top:50%}
/*.home #cssmenu.small-screen #menu-button{ top: 50%;}
.home .stricky #cssmenu.small-screen #menu-button{ top:50%}

#cssmenu.small-screen #menu-button{ top: 131px;} 
.stricky #cssmenu.small-screen #menu-button{ top:131px}*/
}
@media (max-width:414px){
	/*
.home #cssmenu.small-screen #menu-button{ top: 50%;}
.home .stricky #cssmenu.small-screen #menu-button{ top:50%}
#cssmenu.small-screen #menu-button{ top: 107px;}
.stricky #cssmenu.small-screen #menu-button{ top:107px}*/
/*.discountbar .discount-txt br{display:none}*/
}
.homeslider {
    margin-top: -1px;
}

